@keyframes rwdcur48415 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABIElEQVRYhd2WvQ6CMBSFDw27kzEkDA6+gSw+hDuDD8hLOLPIGzBgQkIY/CFGJxMcTEn5aaTtrSScCdJyv9PbS2+d13lRA0D1eKOqgOsduNye2B/g4A9iU8IBgE0J/xqYEA4Argp8d9rW4nscJMaG3THwLpgKDgCMw73I70FkcEox/lCEueNFfi0aEeHiiqlWDwCubGAITgnmGgzoRX693qxacFvqBecrz9ISRZhb/y1bgG7BZWkJnomuyP6CLvy4TJtBGVycT2KAB4uDhCKmkpo0jjlsbBxIWh/Lzgcdsd9T7MrYgGkxaqePqjNqZ4D8HJhK8zGgW4zG+2hajORboJoJkkqWQcdkg7Tf6/QKKxcOFSPWbjxjTVi9clF2zfnqA6Q4nIr7WdomAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur48415 0.16666666666667s linear infinite forwards;
}
